/**************** ARTICLE MIS EN AVANT ****************/
.forward {
	color: #000;
	font-family: 'Roboto Regular';
	font-size: 14px;
	line-height: 18px;
}

.forward h4 { 
	color: #000; 
	font-family: 'Roboto Medium';
	margin: 20px 0;
}

.forward h5 { color: #000; }

.forward h2 {
	color: #13235b; 
	font-family: 'Roboto Slab Bold';
	font-size: 35px;
	text-transform: none;
}

.forward .datenews { 
	font-size: 14px; 
	margin-top: 10px;
}

.soustitre { font-size: 20px; }
.soustitre:before {
	content: "";
	background: url('../_img/images/actu_icone_01.png') no-repeat center center;
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
	height: 19px;
	width: 19px;
}

.lieu { font-size: 18px; }
.lieu:before {
	content: "";
	background: url('../_img/images/actu_icone_02.png') no-repeat center center;
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
	height: 21px;
	width: 18px;
}

/**************** LISTE DES ARTICLES ****************/
.separationnews {
	border-bottom: 2px solid #a1a1a1;
	color: #000;
	font-size: 14px;
	font-family: 'Roboto Light';
    padding: 30px 0 50px 0;
}

.separationnews h3,
.separationnews h5 { color: #13235b; }

.separationnews h3 {
	font-size: 20px;
	font-family: 'Roboto Slab Bold';
	margin-bottom: 10px;
}

.separationnews h3:before {
	content: "";
	background: url('../_img/images/actu_icone_03.png') no-repeat center center;
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
	height: 13px;
	width: 13px;
}

.separationnews .soustitre { 
	font-size: 14px;
}

.separationnews .soustitre:before {
	content: "";
	background: url('../_img/images/actu_icone_04.png') no-repeat center center;
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
	height: 19px;
	width: 19px;
}

.separationnews .lieu {
	font-family: 'Roboto Medium';
	font-size: 14px;
}

.separationnews .lieu:before {
	content: "";
	background: url('../_img/images/actu_icone_05.png') no-repeat center center;
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
	height: 21px;
	width: 18px;
}

.lienNews {
	display: block;
	margin-top: 20px;
	color: #e7501e;
	font-size: 14px;
	font-family: 'Roboto Bold';
}

.lienNews:before {
	content: "";
	background: url('../_img/images/actu_icone_06.png') no-repeat center center;
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
	height: 15px;
	width: 12px;
}

.urlNews {
	color: #e7501e;
	display: block;
	margin: 10px 0;
}

.description { margin-left: 25px; }
.description .orange { color: #e7501e; }
.description ul { margin: 10px 0; }
.forward li:before,
.description li:before {
	content: "";
	background: url('../_img/images/actu_icone_07.png') no-repeat center center;
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
	height: 5px;
	width: 5px;
}

.description .datenews {
	font-family: 'Roboto Medium';
	font-size: 12px;
	margin-bottom: 20px;
}

/**************** PAGINATION ****************/
.pagination { 
	display: block; 
	margin-bottom: 40px;
}

.pagination .container { padding-bottom: 0; }

.num {
	color: #e7501e;
	font-family: 'Roboto Regular';
    padding: 0 10px;
}

.num:hover {
	color: #8e9bc7;
}

.num.select {
	color: #13235b;
}

.num:first-child { padding-left: 0; }

.num:last-child { padding-right: 0; }

/**************** MEDIA QUERIES ****************/

@media screen and (min-width: 768px) {
	.forward h2 {
		font-size: 45px;
	}

	.urlNews:hover { color: #13235b; }

	.lienNews:hover { color: #13235b; }
}